<?php

define('DEVER_APP_NAME', 'tag');
define('DEVER_APP_LANG', '标签管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 199);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-rate-solid');
include(DEVER_APP_PATH . '../boot.php');